Bug 1021875 - Splitting qastools into separate tools
Splitting qastools into separate tools
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qastools (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Shaw
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-22 05:00 EDT by Eugene A. Pivnev
Modified: 2013-11-10 01:59 EST (History)
1 user (show)

See Also:
Fixed In Version: qastools-0.17.2-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 22:32:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eugene A. Pivnev 2013-10-22 05:00:31 EDT
I'm proposing to split qastools into 4 separate packages - qasmixer, qashctl, qasconfig and common part. Most of people use mixer only but have all of 3 applications in Audio/Video menu.
Comment 1 Richard Shaw 2013-10-25 14:19:23 EDT
I don't suppose you're interested in taking over maintainership? I packaged it early in my packaging career by request of another Fedora user but I don't actually use it.
Comment 2 Eugene A. Pivnev 2013-10-26 02:13:58 EDT
No problem. I'm interesting in maintaining qt-based application.
Help me to stay 2nd maintainer of qastools.
Comment 3 Fedora Update System 2013-10-26 20:15:25 EDT
qastools-0.17.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/qastools-0.17.2-1.fc18
Comment 4 Fedora Update System 2013-10-26 20:15:33 EDT
qastools-0.17.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/qastools-0.17.2-1.fc19
Comment 5 Fedora Update System 2013-10-26 20:15:42 EDT
qastools-0.17.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/qastools-0.17.2-1.fc20
Comment 6 Fedora Update System 2013-10-27 14:10:30 EDT
Package qastools-0.17.2-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing qastools-0.17.2-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20082/qastools-0.17.2-1.fc20
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-11-06 22:32:02 EST
qastools-0.17.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-11-06 22:33:47 EST
qastools-0.17.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-11-10 01:59:05 EST
qastools-0.17.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.